	/* CSS Document */
	@CHARSET "UTF-8";
	body{
		margin:0px;
		padding:0px;
	}
	li {
	    list-style: none outside none;
	}
	a:link,a:visited{
	 text-decoration:none;  /*超链接无下划线*/
	}
	.up_one,.bt_6,.bt_5,.captcha-btn,.captcha-img{
		cursor:pointer;
	}
	/*Header*/
	.header_k{ height:100px; background: #ffffff; }
	.header_k .top{width:1000px; margin:0 auto;}
	.header_k .top .logo{ float:left; padding:30px 0px 0px 0px;}
	.header_k .top .navigate{ float:right; padding:35px 0px 0px 0px;}
	.header_k .top .navigate a{ float:left; display:block; width:90px; height:34px; margin:0 0px 0px 6px; line-height:30px; text-align:center; font-size:16px; font-family:"微软雅黑"; color:#666; text-decoration:none;}
	.header_k .top .navigate a:visited{color:#333;}
	.header_k .top .navigate a.on:visited{color:#31A43F;}
	.header_k .top .navigate a.on,.header_k .top .navigate a:hover{color:#31A43F; background:url(./images/menu_hover.jpg) no-repeat; width:90px; height:34px;font-weight:bold;}
	
	.header_k{
		border-width:0px 0px 2px 0px;
		border-color:#A2D368;
		border-style:solid;
	}
	.index_login{background:#FAFAFA; border-bottom: 1px solid #EEEEEE; }
	.aaa{height: 40px;
	    margin:0 auto;
	    width: 1000px;
	    padding-right:50px;
	}
	
	.a3{text-align: right;padding-top:10px;}
	.a3 a{font-size: 12px;padding-left:10px;color: #7D7D7D;}
	.a4{margin-top:15px;}
	.a4 a{font-size: 12px;padding-left:150px;}
	.a1 a{font-size: 26px;}
	.a5{width: 1600px;height: 450px; margin:0 auto;border: 1px solid #eeeeee}
	
	
	/*zhongjian*/
	.banner_h {
	    height: 500px;
	    margin: 0 auto;
	    width: 1000px;
	}
	.banner_inh {
	    margin: 0 auto;
	    width: 1000px;
	    border:1px solid #eaeaea;
	    margin-top:20px;
	    margin-bottom:20px;
		height:900px;
	}
	.banner_x {
	    margin: 0 auto;
		margin-top:20px;
	    width: 977px;
	}
	/*left*/
	.hang_right{ width:510px; float:right;}
	.hang_right_index{ 
		width:950px; 
		float:right;
		padding:0px 25px 0px 25px;
	}
	.pic_1{
		background:url(Images/left_0.jpg) no-repeat;
		width:449px; 
		height:423px;
		margin-top:40px;
	}
	
	
	
	.pic_2{
		background:url(Images/left_1.jpg) no-repeat;
		width:449px; 
		height:423px;
		margin-top:40px;
	}
	.pic_3{
		background:url(Images/left_2.jpg) no-repeat;
		width:449px; 
		height:423px;
		margin-top:40px;
	}
	.hang_left{ width:450px; float:left; height:380px;}
	.footer {
	    background: none repeat scroll 0 0 #FAFAFA;
	     height: 60px;
	    line-height: 40px;
	    overflow: hidden;
	    padding-top: 20px;
	}
	.footer_user{
	    background: none repeat scroll 0 0 #ffffff;
	     height: 60px;
	    line-height: 40px;
	    overflow: hidden;
	    padding-top: 20px;
	    text-align:center;
	}
	.footer_1{
		margin-left:10px;
	}
	.footer_2{
		float:right;margin-right:20px;
	}
	.footer_3{
		font-size:12px;
		font-family:微软雅黑;
		color:#666666;
	}
	.footer a{
		font-size:12px;
		font-family:微软雅黑;
		color:#999999;
	}
	/*div change*/
	.Menubox {
		height:35px;
		line-height:33px;
	}
	.Menubox ul{
		margin:0px;
		padding:0px;
	}
	.Menubox li{
		behavior:url(ie-css3.htc);
		color:#999999;
		cursor:pointer;
		float:left;
		font-family:微软雅黑;
		font-size:14px;
		font-weight:bold;
		text-align:center;
		width:105px;
	}
	.Menubox li.now{
		font-size:16px;
		font-weight:bold;
		color:#31A43F;
		background:#ffffff;
		
		font-family:微软雅黑;
		border-color:#31A43F #31A43F #ffffff #31A43F;
		border-radius: 5px 5px 0 0;
		border-width:2px;
		border-style:solid;
		behavior: url(ie-css3.htc);
	}
	
	
	
	.Menubox_in {
		height:50px;
		line-height:33px;
	}
	.Menubox_in ul{
		margin:0px;
		padding:0px;
	}
	.Menubox_in li{
		font-family:微软雅黑;
		float:left;
		display:block;
		cursor:pointer;
		padding:10px;
		width:100px;
		height:30px;
		text-align:center;
		color:#000;
	}
	.Menubox_in li.title_1{
		font-size:16px;
		font-weight:bold;
		color:#31A43F;
		background:#ffffff;
		
		font-family:微软雅黑;
		border-color:#EEEEEE #EEEEEE #ffffff #EEEEEE;
		border-width:1px;
		border-style:solid;
		behavior: url(ie-css3.htc);
		margin-right:20px;
	}
	.Menubox_in li.title_2{
		font-size:14px;
		font-weight:bold;
		font-family:微软雅黑;
		color:#999999;
		behavior: url(ie-css3.htc);
		border-color:#EEEEEE #EEEEEE #ffffff #EEEEEE;
		border-width:1px;
		border-style:solid;
		margin-right:20px;
	}
	.Menubox_in li.title_1 a{
		font-size:16px;
		font-weight:bold;
		color:#31A43F;
		background:#ffffff;
		
		font-family:微软雅黑;
	}
	.Menubox_in li.title_2 a{
		font-size:14px;
		font-weight:bold;
		font-family:微软雅黑;
		color:#999999;
	}
	.Menubox_in1{
		border-width:1px;
		border-style:solid;
		border-color:#eeeeee;
		width:950px;
		height:100%;
	}
	.checkbox_inh li{
		float:left;
		width:200px;
		padding:10px;
		color:#666666;
		font-size:12px;
		font-family:微软雅黑;
	}
	.checkbox_inh{
		width:930px;
		height:50px;
		margin-top:10px;
	}
	.textarea_inh1{
		width:865px;
	}
	
	.Menubox_1{
		border-width:2px;
		border-style:solid;
		border-color:#31A43F #ffffff #ffffff #ffffff;
		width:500px;
		height:300px;
	}
	.hover_in1,.hover_in2{
		padding-left:40px;
	}
	.pp_in{
		color:#666666;
		font-size:26px;
		font-family:微软雅黑;
		margin-top:30px;
	}
	.pp_2{
		margin-top:30px;
		border:1px solid #E8E8E8;
		background:#F5F5F5;
		padding:0px 0px 10px 20px;
	}
	.up_one{
		background:#31a43f;
		padding:5px 10px;
		width:100px;
		border:0px solid;
		color:#fff;
		font-family:微软雅黑;
		font-weight:600;
	}
	.pp_2 li{
		margin-top:10px;
		color:#666666;
		font-size:14px;
		font-family:微软雅黑;
	}
	.pp_2 li a{
		margin-top:10px;
		color:#FF0000;
		font-size:14px;
		font-family:微软雅黑;
	}
	.hang_left{
		margin-right:20px;
	}
	.pp_3{
		margin-top:30px;
	}
	.checkbox_h li{
		float:left;
		width:200px;
		padding:10px;
		color:#666666;
		font-size:12px;
		font-family:微软雅黑;
	}
	.checkbox_h ul{
		padding-top:10px;
	}
	.checkbox_h{
		width:500px;
		height:100px;
		background:#F5F5F5;
		margin-top:10px;
	}
	
	.checkbox_p1{
		color:#31A43F;
		font-size:16px;
		font-family:微软雅黑;
		line-height:40px;
	}
	
	.textarea_h1{
		width:495px;
	}
	.textarea_h3{
		float:left;
	}
	.textarea_h3 li,.textarea_h4 li{
		line-height:36px;
		margin-top:10px;
	}
	.textarea_inh4 li{
		line-height:36px;
		margin-top:10px;
	}
	.textarea_h3 li a{
		color:#999999;
		font-size:12px;
		font-family:微软雅黑;
	}
	.input_h{
		height:30px;
		width:200px;
		border:1px solid #F5F5F5;
	}
	.textarea_h4{
		float:right;
	}
	.textarea_inh4{
		float:right;
		margin-right:40px;
	}
	/*banner_x*/
	.banner_x{
		width:1000px;
	}
	
	.banner_x1 li{
		margin-top:5px;
		list-style: square;
	}
	.banner_x1{
		width:998px;
		height:100%;
		border:1px solid #EAEAEA;
		margin-bottom:20px;
		padding:20px 0px 40px 0px;
	}
	.banner_x1 li a{
		font-size:12px;
		font-family:微软雅黑;
		color:#999999;
	}
	.banner_x1 li span{
		margin-right:60px;
		float:right;
		font-size:12px;
		font-family:微软雅黑;
		color:#FF0000;
	}
	.banner_x1 li{
		font-size:12px;
		font-family:微软雅黑;
		line-height:20px;
		color:#666666;
	}
	.banner_x1 a{
		font-size:11px;
		font-family:微软雅黑;
		color:#eaeaea;
	}
	
	.banner_inx1 li{
		margin-top:5px;
	}
	.banner_inx1{
		width:920px;
		height:100%;
		margin-bottom:20px;
		padding:20px 0px 40px 0px;
	}
	.banner_inx1 li a{
		font-size:12px;
		font-family:微软雅黑;
		color:#999999;
	}
	.banner_inx1 li span{
		margin-right:60px;
		float:right;
		font-size:12px;
		font-family:微软雅黑;
		color:#FF0000;
	}
	.banner_inx1 li{
		font-size:12px;
		font-family:微软雅黑;
		line-height:20px;
		color:#31A43F;
	}
	.banner_inx1 a{
		font-size:11px;
		font-family:微软雅黑;
		color:#eaeaea;
	}
	
	
	.banner_x3{
		width:998px;
		height:100%;
		border:1px solid #EAEAEA;
		margin-bottom:20px;
		padding:20px 0px 40px 0px;
	}
	
	.banner_x2{
		float:right;
		margin-right:80px;
		list-style: none outside none;
	}
	.banner_x2 a{
		color:#e4393c;
	}
	.banner_x4 li{
		float:left;
		width:220px;
		font-size:14px;
		font-family:微软雅黑;
		color:#666666;
		margin: 20px 0 20px 20px;
	}
	.banner_x5{
		margin-left:20px;
		font-size:16px;
		font-family:微软雅黑;
		color:#666666;
	}
	.banner_x4{
		padding-bottom:20px;
	}
	
	
	.file_h{
	}
	
	
	.textarea_h4 li{
		font-size:12px;
		font-family:微软雅黑;
		color:#999999;
	}
	.textarea_h4 li a{
		font-size:16px;
		font-family:微软雅黑;
		color:#ffffff;
		background:#31A43F;
		padding:5px 50px 5px 50px;
	}
	.bt_6{
		font-size:16px;
		font-family:微软雅黑;
		color:#ffffff;
		background:#31A43F;
		padding:5px 50px 5px 50px;
		border:0px solid;
	}
	.bt_5{
		font-size:16px;
		font-family:微软雅黑;
		color:#ffffff;
		background:#31A43F;
		padding:5px 50px 5px 50px;
		border:0px solid;
	}
	
	.textarea_inh4 li{
		font-size:12px;
		font-family:微软雅黑;
		color:#999999;
	}
	.textarea_inh4 li a{
		font-size:16px;
		font-family:微软雅黑;
		color:#ffffff;
		background:#31A43F;
		padding:5px 50px 5px 50px;
	}
	
	.textarea_h5{
		font-size:20px;
		font-family:微软雅黑;
		color:#999999;
	}
	
	/*ch_password_success*/
	.ps_er{
		text-align:center;
		margin-top:80px;
	}
	.ps_er a{
		color:#ff0000;
		font-size:20px;
		font-family:微软雅黑;
		margin-bottom:5px;
		vertical-align: 10px;
	}
	
	
	.ps_su{
		text-align:center;
		margin-top:80px;
	}
	.bind_e{
		text-align:center;
		margin-top:80px;
	}
	.bind_e1{
		text-align:center;
		color:#eaeaea;
	}
	.ps_su1{
		text-align:center;
		margin-top:40px;
		color:#666666;
		font-size:16px;
		font-family:微软雅黑;
		margin-bottom:80px;
	}
	.ps_su1 a{
		color:#ff0000;
		font-size:14px;
		font-family:微软雅黑;
	}
	.ps_su a{
		color:#31a43f;
		font-size:20px;
		font-family:微软雅黑;
		margin-bottom:5px;
		vertical-align: 10px;
	}
	/*feed*/
	.pp_un{
		color: #666666;
	    font-family: 微软雅黑;
	    font-size: 26px;
		width:600px;
		float:right;
	}
	
	.checkbox_ha li{
		float:left;
		width:200px;
		padding:10px;
		color:#666666;
		font-size:12px;
		font-family:微软雅黑;
	}
	.checkbox_ha ul{
		padding-top:10px;
	}
	.checkbox_ha{
		width:500px;
		height:200px;
		background:#F5F5F5;
		margin-top:10px;
	}
	/*pro*/
	.pp_pro {
	    color: #666666;
	    font-family: 微软雅黑;
	    font-size: 26px;
		float:right;
	}
	.pp_pro p{
		padding:30px 0px;
	}
	.pp_4{
		margin-top:100px;
	}
	/*change_psw*/
	.banner_ps1{
		border: 1px solid #EAEAEA;
	    height: 100%;
	    padding: 20px 0 20px;
	    width: 960px;
		margin-top:30px;
	}
	.banner_ps2{
	    height: 100%;
	    margin: 30px 20px 10px 40px;
	    width: 910px;
	}
	.pp_ps1{
		color:#666666;
		font-size:12px;
		font-family:微软雅黑;
		margin-left:20px;
		margin-top:10px;
	}
	.pp_ps1 a{
		color:#666666;
		font-size:26px;
		font-family:微软雅黑;
		margin-left:20px;
	}
	.captcha-img{
		vertical-align: top;
	}
	.registerform_2{
		color:#666666;
		font-size:16px;
		font-family:微软雅黑;
	}
	.xbt_1{
		color:#ffffff;
		font-size:22px;
		font-family:微软雅黑;
		background:#31a43f;
		padding:0px 133px;
		margin-left:20px;
		border:0px solid;
		cursor:pointer;
		width:322px;
		height:44px;
	}
	.xbt_3{
		color:#ffffff;
		font-size:16px;
		font-family:微软雅黑;
		background:#31a43f;
		padding:8px 30px;
		margin-left:115px;
		border:0px solid;
		cursor:pointer;
	}
	.xbt_4{
		color:#ffffff !important;
		font-size:16px;
		font-family:微软雅黑;
		background:#31a43f;
		padding:10px 30px;
	}
	.registerform{
		margin:50px 20px 20px 160px;
	}
	.registerform_3 {
		margin-left:200px;
	    vertical-align: middle;
	    width: 50px;
	}
	.registerform_3 {
	    color: #666666;
	    font-family: 微软雅黑;
	    font-size: 16px;
	}
	.registerform_1{
		margin-left:50px;
	}
	/*bind_mail*/
	.Validform_checktip_1 {
	    color: #FF0000;
	    font-family: 微软雅黑;
	    font-size: 12px;
	    height: 20px;
	    line-height: 20px;
	    overflow: hidden;
		margin:10px 0px 10px 120px !important;
	}
	.formsub li label{
		color: #666666;
	    font-family: 微软雅黑;
	    font-size: 16px;
	}
	
	/*mail_send_error*/
	.bind_se a{
		color: #666666;
	    font-family: 微软雅黑;
	    font-size: 18px;
		vertical-align: 5px;
	}
	.bind_se{
		text-align:center;
		margin:60px 0px 50px 0px;
	}
	
	/*mail_send*/
	.bind_send a{
		color: #ff0000;
	    font-family: 微软雅黑;
	    font-size: 14px;
	}
	.bind_send li{
		color: #666666;
	    font-family: 微软雅黑;
	    font-size: 16px;
	    line-height:28px;
	}
	.bind_send{
		text-align:center;
		margin:60px 0px 50px 0px;
	}
	.action_1{
		text-align:center;
		margin-bottom:50px;
	}
	/*mail_send_success*/
	.bind_send_su a{
		color: #ff0000;
	    font-family: 微软雅黑;
	    font-size: 14px;
	}
	.bind_send_su{
		text-align:center;
		margin:60px 0px 50px 0px;
		
	}
	.bind_send_su span{
		color: #666666;
	    font-family: 微软雅黑;
	    font-size: 16px;
	    vertical-align: 10px;
	}
	/*modify*/
	.bind_modify a{
		color: #999999;
	    font-family: 微软雅黑;
	    font-size: 16px;
	}
	.bind_modify li{
		color: #666666;
	    font-family: 微软雅黑;
	    font-size: 18px;
	    line-height:28px;
	}
	.bind_modify{
		text-align:center;
		margin:60px 0px 50px 0px;
	}
	
	.bind_modify1 a{
		color: #ff0000;
	    font-family: 微软雅黑;
	    font-size: 14px;
	}
	.bind_modify1 li{
		color: #666666;
	    font-family: 微软雅黑;
	    font-size: 12px;
	    line-height:28px;
	}
	.bind_modify1{
		text-align:center;
		margin:60px 0px 50px 0px;
	}
	
	/*change password*/
	.Validform_checktip_2 {
	    color: #FF0000;
	    font-family: 微软雅黑;
	    font-size: 12px;
	    height: 20px;
	    line-height: 20px;
	    margin: 10px 0 0 135px !important;
	    overflow: hidden;
	}
	.xbt_5 {
	    background: none repeat scroll 0 0 #31A43F;
	    color: #FFFFFF;
	    font-family: 微软雅黑;
	    font-size: 16px;
	    margin-left: 131px;
	    padding: 8px 30px;
		border:0px solid;
		cursor:pointer;
		 margin-top: 10px;
	}
	.get_ps a {
	    color: #666666;
	    font-family: 微软雅黑;
	    font-size: 30px;
	    margin-left: 20px;
	}
	.get_ps{
	    color: #666666;
	    font-family: 微软雅黑;
	    font-size: 12px;
	    margin-left: 20px;
	}
	
	.bind_get a{
		color: #999999;
	    font-family: 微软雅黑;
	    font-size: 16px;
	}
	.bind_get li{
		color: #666666;
	    font-family: 微软雅黑;
	    font-size: 18px;
	    line-height:28px;
	}
	.bind_get{
		text-align:left;
		margin:60px 0px 50px 345px;
	}
	.xbt_6{
		color:#ffffff !important;
		font-size:16px;
		font-family:微软雅黑;
		background:#31a43f;
		padding:10px 30px;
		margin-left:-55px;
	}
	.bind_get li span{
		color:#FF0000;
		font-size:14px;
		font-family:微软雅黑;
	}
	
	.get_error span {
	    color: #666666;
	    font-family: 微软雅黑;
	    font-size: 18px;
	    vertical-align: 5px;
	}
	.get_error a {
	    color: #FF0000;
	    font-family: 微软雅黑;
	    font-size: 18px;
	}
	.get_error {
	    margin: 60px 0 50px;
	    text-align: center;
	}
	.get_success span {
	    color: #666666;
	    font-family: 微软雅黑;
	    font-size: 18px;
	    vertical-align: 5px;
	}
	.get_success a {
	    color:#A2D368;
	    font-family: 微软雅黑;
	    font-size: 18px;
	}
	.get_success {
	    margin: 60px 0 50px;
	    text-align: center;
	}
	
	
	/*Layer_H*/
	.layer_h1 p{
		width:490px;
		word-break:break-all;
		color: #5ABF21;
	    font-family: 微软雅黑;
	    font-size: 26px;
	}
	.layer_h{
		text-align:center;
	}
	.layer_h2 a{
		color: #666666;
	    font-family: 微软雅黑;
	    font-size: 16px;
	    background:#FCFCFC;
	    border:1px solid #EAEAEA;
	   	border-radius: 2px;
	}
	.layer_a1{
		padding:5px 10px;
	}
	.layer_a2{
		padding:5px 30px;
	}
	.user_text{
		font-family: 微软雅黑;
	    font-size: 14px;
	    color:#FF6600;
	    text-align:center;
	}
	.user_texta{
		font-family: 微软雅黑;
	    font-size: 14px;
	    color:#FF0000;
	    text-align:center;
	}
	
	
	/*feny*/
	.banner_x2{
		float:right;
		margin-right:80px;
		margin-top:20px;
		list-style: none outside none;
		color:#999999;
		font-family: 微软雅黑;
	    font-size: 14px;
	}
	.banner_x2 a{
		color:#999999;
		font-family: 微软雅黑;
	    font-size: 12px;
	    border:1px solid #cccccc;
	    padding:3px 10px;
	    margin-right:3px;
	}
	.banner_x2 span{
		color:#ffffff;
		font-family: 微软雅黑;
	    font-size: 12px;
	    border:0px solid #999999;
	    background:#FF6600;
	    padding:3px 10px;
	    margin-right:3px;
	}
	
	
	.banner_xk{
		float:right;
		margin-right:80px;
		margin-top:20px;
		list-style: none outside none;
		color:#999999;
		font-family: 微软雅黑;
	    font-size: 14px;
		height:40px;
	}
	.banner_xk a{
		color:#999999;
		font-family: 微软雅黑;
	    font-size: 12px;
	    border:1px solid #cccccc;
	    padding:3px 10px;
	    margin-right:3px;
	}
	.banner_xk span{
		color:#ffffff;
		font-family: 微软雅黑;
	    font-size: 12px;
	    border:0px solid #999999;
	    background:#FF6600;
	    padding:3px 10px;
	    margin-right:3px;
	}
	
	
	.have_lv{
		color:#31a43f !important;	
	}
	.foot_t{
		text-align:center;
		margin-top:-5px;
	}
	.error_k span{
		color:#e4393c !important;
	}
	
	
	/*详细页*/
	.pp_det_1{
		margin-top:30px;
		padding:0px 0px 10px 20px;
		height:100%;
		width:930px;
	}
	.pp_det_1 li{
		margin-top:10px;
		color:#666666;
		font-size:14px;
		font-family:微软雅黑;
		word-wrap:break-word;
		
	}
	.pp_det_1 li a{
		margin-top:10px;
		color:#FF0000;
		font-size:14px;
		font-family:微软雅黑;
	}
	
	.pp_det_2{
		margin-top:30px;
		border:1px solid #F2F2F2;
		background:#fff;
		padding:0px 0px 30px 20px;
		height:180px;
	}
	.pp_det_2 li{
		margin-top:10px;
		color:#666666;
		font-size:14px;
		font-family:微软雅黑;
	}
	.pp_det_2 li a{
		margin-top:10px;
		color:#FF0000;
		font-size:14px;
		font-family:微软雅黑;
	}
	
	
	.pp_deta{
		color:#31A43F;
		font-size:14px;
		font-family:微软雅黑;
		margin-top:30px;
		
	}
	.pp_deta a{
		color:#31A43F;
		font-size:16px;
		font-family:微软雅黑;
	}
	.pp_deta span a{
		color:#31A43F;
		font-size:14px;
		font-family:微软雅黑;
	}
	.pp_deta span{
		color:#666666;
		font-size:14px;
		float:right;
	}
	
	
	.banner_det {
	    margin: 0 auto;
	    width: 1000px;
	    border:1px solid #F2F2F2;
	    margin-top:20px;
		margin-bottom:20px;
		height:100%;
		padding-bottom:35px;
	}
	
	.pp_deta_2{
		color:#31A43F;
		font-size:14px;
		font-family:微软雅黑;
		margin:20px;
	}
	.pp_deta_2 a{
		color:#31A43F;
		font-size:16px;
		font-family:微软雅黑;
	}
	.pp_deta_2 span a{
		color:#31A43F;
		font-size:14px;
		font-family:微软雅黑;
	}
	.pp_deta_2 span{
		color:#666666;
		font-size:14px;
		float:right;
	}
	
	.pp_deta_1{
		margin:50px 0px 10px 0px;
		width:850px;
		height:100px;
	}
	
	.pp_foot{
		color:#31A43F;
		font-size:14px;
		font-family:微软雅黑;
		margin:0px 40px 0px 10px;
	}
	.pp_foot a{
		color:#666666;
		font-size:12px;
		font-family:微软雅黑;
	}
	.pp_foot span a{
		color:#31A43F;
		font-size:14px;
		font-family:微软雅黑;
	}
	.pp_foot span{
		color:#666666;
		font-size:14px;
		float:right;
	}
	
	
